rte_dmadev_core.h(3)

NAME
rte_dmadev_core.h

SYNOPSIS

Detailed Description

DMA Device internal header.

This header contains internal data types which are used by dataplane inline function.

Applications should not use these functions directly.

Definition in file rte_dmadev_core.h.

Author

Generated automatically by Doxygen for DPDK from the source code.